Get
/api/access/user-tags/{tagId}
Returns full details of the specified tag. Returns 403 if the authenticated user is not an owner of this tag.
Security
HTTP
Type bearer
Path parameters
tagId
stringRequired
ID of the user tag
Responses
200
Tag details
object
userTagId
string
name
string
description
string
status
string
Valid values[
"Inactive",
"Active"
]
userCount
integer (int32)
created
string (date-time)
modified
string (date-time)
external
boolean
membershipRule
boolean
userTagIdentityProviders
Array of object (UserTagIdentityProvider)
object
identityProvider
object (IdentityProviderDto)
id
string
name
string
type
string
Valid values[
"DEFAULT",
"SAML"
]
externalId
string
attributeCriteriaBeans
Array of object (UserTagAttributeCriteria)
object
value
string
attributeId
string
operator
string
403
Forbidden — authenticated user is not an owner of this tag
404
Tag not found